<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.5.3.1 Integrals and logarithms</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span>Integrals giving rise to logarithms</span></h3>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find \({\displaystyle\int \dfrac{3x^2+1}{x^3+x+2}\ \mathrm{d}x}\)</p>
<h4 class="HELM_solution">Solution</h4>
<p>Let us consider what happens when we make the substitution \(z=x^3+x+2\). Note that \(\dfrac{\mathrm{d}z}{\mathrm{d}x} = 3x^2+1\) so that we can write \(\mathrm{d}z = (3x^2+1)\mathrm{d}x\)</p>
<p>Then \({\displaystyle\int \dfrac{3x^2+1}{x^3+x+2}\ \mathrm{d}x} = {\displaystyle\int \dfrac{1}{z}\ \mathrm{d}z} = \ln |z| + c = \ln |x^3+x+2| + c\)</p>
<p>Note that in the last Example, the numerator of the integrand \((3x^2+1)\) is the derivative of the denominator \((x^3+x+2)\). The result is the logarithm of the denominator. This is a special case of the following rule:</p>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <p>\({\displaystyle\int \dfrac{f'(x)}{f(x)}\ \mathrm{d}x} = \ln |f(x)| +c\)</p>
    <p>Note that it is the modulus of \(f(x)\) in the answer.</p>
</div>

<br>
<p></p>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
